@charset "utf-8";
.lightbox_wrapper_a{
  color: #0085ff;
}
.lightbox_wrapper_a:hover, .lightbox_wrapper_a:active {
  color: #0085ff;
}
.lightbox_wrapper {
	background-color: #eeeeee;
	box-sizing: border-box;
	color: #131313;	
	/*position: relative;*/
	text-align: center;
}
.lightbox_wrapper .title {
	margin-bottom: 15px;
}
.lightbox_wrapper h3 {
	font-size: 24px;
	font-weight: normal;
	margin: 0;
}
.lightbox_wrapper h2 {
	border-top: 2px solid #b81a35;
	border-bottom: 2px solid #b81a35;
	color: #b81a35;
	display: inline-block;
	font-size: 30px;
	margin: 0;
	margin: 20px 0;
	padding: 5px 10px
}
.lightbox_wrapper p {
	font-size: 15px;
	line-height: normal;
	margin: 0;
	margin-bottom: 5px;
}
.lightbox_wrapper form button[type="submit"] {
	width: 40%;
	background-color: #ff8400;
	border: 0;
	border-radius: 5px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	line-height: normal;
	outline: none;
	margin: 10px 5px;
	padding: 5px 20px;
	transition: background-color .2s ease;
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
}
.lightbox_wrapper .form button[type="submit"] {
	width: 40%;
	background-color: #ff8400;
	border: 0;
	border-radius: 5px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	line-height: normal;
	outline: none;
	margin: 10px 5px;
	padding: 5px 20px;
	transition: background-color .2s ease;
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
}
.lightbox_wrapper form button[type="submit"]:hover {
	background-color: #ffa100;
}
.lightbox_wrapper .form button[type="submit"]:hover {
	background-color: #ffa100;
}
.lightbox_wrapper form input[type="email"] {
	width: 100%;
	border: 1px solid #c2c2c2;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 22px;
	padding: 5px 10px;
}
.lightbox_wrapper .form input[type="email"] {
	width: 100%;
	border: 1px solid #c2c2c2;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 22px;
	padding: 5px 10px;
}
.lightbox_wrapper form input[type="email"]::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper .form input[type="email"]::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper form input[type="email"]::-moz-placeholder {
	/* Firefox 19+ */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper .form input[type="email"]::-moz-placeholder {
	/* Firefox 19+ */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper form input[type="email"]:-ms-input-placeholder {
	/* IE 10+ */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper .form input[type="email"]:-ms-input-placeholder {
	/* IE 10+ */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper form input[type="email"]:-moz-placeholder {
	/* Firefox 18- */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper .form input[type="email"]:-moz-placeholder {
	/* Firefox 18- */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper form input[type="password"] {
	width: 100%;
	border: 1px solid #c2c2c2;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 22px;
	padding: 5px 10px;
}
.lightbox_wrapper .form input[type="password"] {
	width: 100%;
	border: 1px solid #c2c2c2;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 22px;
	padding: 5px 10px;
}
.lightbox_wrapper form input[type="password"]::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper .form input[type="password"]::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper form input[type="password"]::-moz-placeholder {
	/* Firefox 19+ */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper .form input[type="password"]::-moz-placeholder {
	/* Firefox 19+ */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper form input[type="password"]:-ms-input-placeholder {
	/* IE 10+ */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper .form input[type="password"]:-ms-input-placeholder {
	/* IE 10+ */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper form input[type="password"]:-moz-placeholder {
	/* Firefox 18- */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper .form input[type="password"]:-moz-placeholder {
	/* Firefox 18- */
	font-style: italic;
	color: #999;
}
.lightbox_wrapper .group {
	width: 90%;
	margin: 0 auto;
}
.lightbox_wrapper a.btn_reject {
	color: #6b9ecc;
	display: inline-block;
	font-size: 16px;
	margin: 10px 0;
	text-decoration: underline;
}
.lightbox_wrapper a.btn_reject:hover {
	color: #3571a7;
}
.lightbox_wrapper p.note_store {
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	margin: 5px 0;
	text-align: left;
}
.lightbox_wrapper p.note_store span {
	display: inline-block;
	line-height: 16px;
	vertical-align: top;
}
.lightbox_wrapper .email p.note_store span:last-child {
	width: calc(100% - 7px);
	padding-left: 2px;
}
@media screen and (max-width:420px) {
	.lightbox_wrapper form button[type="submit"] {
		width: 100%;
		margin: 10px 0;
		padding: 6px 20px;
	}
	.lightbox_wrapper form input[type="email"] {
		width: 100%;
	}
	.lightbox_wrapper form input[type="password"] {
		width: 100%;
	}
	.lightbox_wrapper .form button[type="submit"] {
		width: 100%;
		margin: 10px 0;
		padding: 6px 20px;
	}
	.lightbox_wrapper .form input[type="email"] {
		width: 100%;
	}
	.lightbox_wrapper .form input[type="password"] {
		width: 100%;
	}	
}
@media (max-width: 576px) {
  .modal-dialog.subscription, .modal-dialog.perpetual{
    	margin-top: 20px;
  }
  .modal-dialog.subscriptionPurchase {
    	margin-top: 60px;
  }  
  .subscription .modal-content, .perpetual .modal-content {
		margin-left: 10px;
		margin-right: 10px;
  }   
}
.subscription .modal-header,.perpetual .modal-header,.phd365MacModalDialog .modal-header {
	padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 15px;
    border-bottom: 0px;
}
.subscription .modal-content,.perpetual .modal-content, .phd365MacModalDialog .modal-content {
	background-color: #eeeeee;
}
.subscription .btn_cancel, .perpetual .btn_cancel, .phd365MacModalDialog .btn_cancel{
  width: 32px;
  height: 32px;
  background: url(../images/btn_cancel.png) 0 0 no-repeat transparent;
  display: block;
  border-radius: 30px;
  font-size: 36px;
  font-weight: bold;
  line-height: 22px;
  outline: none;
  text-decoration: none;
  position: absolute;
  right: -15px;
  top: -15px;
}
.subscription .btn_cancel:hover, .perpetual .btn_cancel:hover{
  background-position: -32px 0;
}

/*plan box*/

.plan-column-box {
    width: 100%;
    display: block;
    float: left;
    padding: 0px;
    box-sizing: border-box;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 40px 10px 10px 10px;
    height: 160px;
	box-shadow: inset 0px 0px 0px 2px #666;
    font-size: 32px;
	font-weight: 400;
    line-height: 22px;
	margin-bottom: 10px;
	cursor: pointer;
}

.box-head{
    background: #666;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    position: absolute;
    width: 100%;
    top: -1px;
	left:0px;
}

/* HighLight for Checked plan*/
.plan-check{
	cursor: auto;
	box-shadow: inset 0px 0px 0px 2px #1793f6;
}
.plan-check>.box-head{
	background: #1793f6;
}
.plan-check>.box-head:before{
	font-family: 'Font Awesome 5 Free';
	content: "\f058";
	padding-right:5px;
}

.plan-sp{
    color: #F50004;
    font-size: 0.6em;
    line-height: 20px;
    display: block;
	padding-bottom: 10px;
}

@media (min-width: 800px){
	.plan-column {
	    width: 100%;
	    /* margin-bottom: 20px; */
	    float: left;
	    clear: both;
	    /* padding: 0 10px; */
	    box-sizing: border-box;
	}
	
	.perpetual_size_3 .plan-column{
		display: flex;
	}
	
	.plan-column-box {
	    width: 40%;
	    display: block;
	    float: left;
	    padding: 0px;
	    box-sizing: border-box;
	    position: relative;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    justify-content: center;
	    margin: 5%;
		padding-top: 30px;
	    height: 160px;
	}
	
	.perpetual_size_3 .plan-column-box{
		margin: 1%;
	}	
}
@media (min-width: 768px){
	.modal-dialog.CHT_Product_Page_407, .modal-dialog.CHS_Product_Page_407, .modal-dialog.KOR_Product_Page_407, .modal-dialog.CHT_Product_Page_411, .modal-dialog.CHS_Product_Page_411, .modal-dialog.KOR_Product_Page_411, .modal-dialog.JPN_Product_Page_407{
		width: 860px;	
	}	
	.modal-dialog.ENU_Product_Page_407, .modal-dialog.ENU_Product_Page_411, .modal-dialog.DEU_Product_Page_407, .modal-dialog.DEU_Product_Page_411, .modal-dialog.ESP_Product_Page_407, .modal-dialog.ESP_Product_Page_411{
		width: 800px;	
	}	
	.modal-dialog.FRA_Product_Page_407, .modal-dialog.FRA_Product_Page_411, .modal-dialog.ITA_Product_Page_407, .modal-dialog.ITA_Product_Page_411{
		width: 840px;	
	}	
}
.btnPromoDS365{
	background-color: #ff8400;
    color: #fff;
    border-color: #fff;
}
.btnPromoDS365_no{
    background-color: white;
    color: #ff8400;
    border-color: #ff8400;
    border-style: solid;
    border-width: 1px;
}
.os-switch{
	display: flex;
	width: 95%;
	margin: 0 auto;
}
.os-switch{
	display: flex;
	width: 95%;
	margin: 0 auto;
}
.os-switch-tab{
	display: block;
	width: 50%;
	text-align: center;
	padding: 10px;
	margin: 0 1%;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px; 
	font-size: 20px;
    background: linear-gradient(180deg, rgba(198,198,198,1) 0%, rgba(198,198,198,1) 50%, rgb(166, 165, 165) 100%);	
}
.os-switch-tab:hover{
	cursor: pointer;
	color: #1793f6;
}


.os-switch-tab-check{
	background: #eeeeee;	
	color:#1793f6;
	pointer-events: none;
}
.modal .modal-body-bundel {
  margin: 15px 5%;
  padding: 0;
}
.modal .flex_block {
  height: auto;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
}
.modal-bundle * {
  box-sizing: border-box;
  position: relative;
}
.modal-bundle{
  line-height: 1.5;
}
.modal-bundle .product_section p {
  font-size: 13px;
  line-height: 1.5 !important;
  margin: 0;
  margin-top: 8px;
  padding: 0;
}
.modal .red {
  color: #e20209;
}
.modal .icon_info, .modal .icon_info:focus {
  width: 20px;
  height: 20px;
  background-color: #666;
  border-radius: 20px;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  margin: 0 5px 5px 5px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  transition: background-color ease .2s;
}
.modal .icon_info:hover {
  color: #222;
  background-color: #aaa;
}
.modal .plan_switcher > a {
  max-width: 250px;
  width: 100%;
  background-color: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #b8b8b8;
  color: #666;
  cursor: pointer;
  display: block;
  font-size: 17px;
  margin: 0;
  padding: 4px 10px;
  text-align: center;
  text-decoration: none;
  transition: background-color ease .2s, color ease .2s;
}
.modal .plan_switcher > a:hover {
  background-color: #fa0;
  color: #fff;
  border-color: transparent;
}
.modal .plan_switcher > a.active {
  background-color: #f80;
  color: #fff;
  border-color: transparent;
}
.modal .plan_switcher > a:nth-child(even) {
  border-left: none;
}

.modal .product_section {
  margin: 10px 0;
}
.modal .product_section .inner {
  min-height: 100px;
  background-color: #fff;
  border-color: #aaa;
  border-style: solid;
  border-width: 2px;
  cursor: pointer;
  padding: 0 20px;
  transition: border-color ease .4s;
}
.modal .product_section.bundle .inner {
  background-color: #e3e3e3;
}
.modal .product_section .inner .tag {
  font-size: 12px;
  padding: 1px 15px;
  padding-bottom: 2px;
  position: absolute;
  top: -1px;
  left: -3px;
  transform: scale(0.9);
}
.modal .product_section .inner .tag.red {
  color: #fff;
  background-color: #e20209;
}
.modal .product_section .left {
  width: 61%;
  text-align: left;
}
.modal .product_section .right {
  width: 39%;
  font-size: 14px;
  text-align: right;
}
.modal .subscription-plan-KOR-407 .product_section .left {
  width: 63%;
}
.modal .subscription-plan-KOR-407 .product_section .right {
  width: 37%;
}
.modal .subscription-plan-ENU .product_section_rateplan_12 .inner .left,
.modal .subscription-plan-ENU .product_section_rateplan_12 .inner .left{
  width: 56%;
}
.modal .subscription-plan-ENU .product_section_rateplan_12 .inner .right,
.modal .subscription-plan-ENU .product_section_rateplan_12 .inner .right{
  width: 44%;
}
.modal .product_section .left img {
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
}
.modal .product_section .left .txt {
  display: inline-block;
  padding: 0 10px;
  vertical-align: middle;
}
.modal .subscription-plan-KOR-407 .product_section .left .txt {
  padding: 10px 10px;
}
.modal .product_section .left .logo_group + .txt {
  width: calc(100% - 150px);
}
.modal .product_section .left h2 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
  border-top: none;
  border-bottom: none;
  color: black;
  display: inherit;
  padding: inherit;  
  padding: 0;
}
.modal .product_section .left p {
  line-height: 1.2;
  margin-top: 0;
}
.modal .product_section .left .logo_group {
  width: 125px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
}
.modal .product_section .left .input_group {
  cursor: pointer;
  display: inline-block;
  margin-right: 15px;
}
.modal .product_section .left .logo_group img {
  left: 0;
  position: absolute;
}
.modal .product_section .left .logo_group img:nth-child(2) {
  left: 25px;
}
.modal .product_section .left .logo_group img:nth-child(3) {
  left: 50px;
}
.modal .product_section .left .logo_group img:nth-child(4) {
  left: 75px;
}
.modal .product_section .right > div {
  display: inline-block;
  vertical-align: middle;
}
.modal .product_section .right .discount {
  background-color: #999;
  color: #fff;
  font-size: 17px;  
  padding: 5px 5px;
  text-align: left;
  transition: background-color ease .4s;
}
.modal .product_section .right .discount.discount_ENU, .modal .product_section .right .discount.discount_ESP, .modal .product_section .right .discount.discount_DEU, .modal .product_section .right .discount.discount_ITA{
	text-transform:uppercase;
}
.modal .product_section .right .discount > span {
  display: inline-block;
  vertical-align: baseline;
}
.modal .product_section .right .discount > span:first-child {
  font-size: 22px;
  margin-right: 5px;
}
.modal .product_section .right .discount > span:last-child {
  max-width: 35px;
  font-size: 12px;
  line-height: 0.9;
}
.modal .product_section .right .price_group {
  line-height: 1.2;
}
.modal .product_section .right .actual_price {
  font-size: 32px;
  font-weight: bold;
}
.modal .product_section .right .original_price {
  display: inline-block;
  color: #888;
  font-weight: 600;
  text-decoration: none;
  position: relative;
}
.modal .product_section .right .original_price::before {
  content: "";
  width: 110%;
  height: 1px;
  background-color: #999;
  position: absolute;
  left: -5%;
  top: 60%;
}
.modal .product_section .inner::after {
  content: "";
  width: 32px;
  height: 32px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  border-radius: 32px;
  cursor: pointer;
  position: absolute;
  right: -17px;
  top: 50%;
  transform: translateY(-50%);
}
.modal .product_section.bundle .inner::after {
  background-color: #aaa;
  background-image: url(../img/icon_plus_w.svg);
  transition: background-color ease .4s;
}
.modal .product_section.active .inner::after {
  background-color: #f80;
}
.modal .product_section.active .inner::after {
  background-image: url(../img/icon_check_w.svg);
  animation: show_up .5s alternate;
}
.modal .product_section.active .inner {
  background-color: #fff;
  border-color: #f80;
  animation: pop_up .4s alternate;
}
.modal .product_section.active .discount {
  background-color: #f80;
}
@keyframes pop_up {
  from {
    transform: scale(.95);
  }
  to {
    transform: scale(1);
  }
}
@keyframes show_up {
  from {
    opacity: 0;
    transform: translateY(-50%) scale(.5);
  }
  to {
    opacity: 1;
    transform: translateY(-50%) scale(1);
  }
}
@media screen and (max-width:992px) {
  .modal .modal-body-bundel {
    margin: 10px 20px;
  }	
  .modal .product_section .left {
    width: 60%;
  }
  .modal .product_section .right {
    width: 40%;
  }
  .modal .product_section .inner {
    padding: 20px;
  }
  .modal .product_section .inner .tag {
    top: -2px;
    left: -5px;
    transform: scale(0.85);
  }
  .modal .product_section .left h2 {
    font-size: 20px;
  }
  .modal .product_section .left .logo_group {
    width: 105px;
    height: auto;
    position: relative;
  }
  .modal .product_section .left .logo_group + .txt {
    width: calc(100% - 130px);
  }
  .modal .product_section .left .logo_group img {
    position: relative;
    left: auto !important;
  }
  .modal .product_section .right .discount {
    font-size: 16px;
    margin: 5px 0;
    padding: 5px 10px;
  }
  .modal .product_section .right .actual_price {
    font-size: 30px;
  }	
}
@media screen and (max-width:600px) {
  .modal .plan_switcher > a {
    max-width: none;
  }
  .modal .plan_switcher > a:nth-child(even) {
    border-left: 1px solid #ccc;
    border-top: none;
  }
  .modal .product_section .inner {
    padding: 20px 15px;
  }
  .modal .product_section .left, .modal .product_section .right {
    width: 100%;
    margin: 5px 0;
    text-align: center;
  }
  .modal .subscription-plan-KOR-407 .product_section .left,
  .modal .subscription-plan-KOR-407 .product_section .right,
  .modal .subscription-plan-ENU .product_section_rateplan_12 .inner .left,
  .modal .subscription-plan-ENU .product_section_rateplan_12 .inner .left,  
  .modal .subscription-plan-ENU .product_section_rateplan_12 .inner .right,
  .modal .subscription-plan-ENU .product_section_rateplan_12 .inner .right{
    width: 100%;
  }  
  .modal .product_section .left .txt {
    width: 100% !important;
    display: block;
  }
  .modal .product_section .left .logo_group {
    width: auto;
  }  
}
	